
TYPO3.Neos - Task # 13530

Story # 13528 (Closed): Improve editing of content elements

Status: Closed Priority: Should have
Author: Rens Admiraal Category:
Created: 2011-03-02 Assigned To:
Updated: 2012-08-31 Due date:
Subject: Concept / Design for changing HTML
Description

History
#1 - 2011-09-20 17:54 - Sebastian Kurfuerst
- Status changed from New to Closed

Bulk-closing issues because they are

    -  not relevant anymore due to the sproutcore based backend
    -  or already implemented in the meantime.

Regards, Sebastian

#2 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos

#3 - 2012-08-31 10:43 - Jens Hoffmann
- Assigned To deleted (Jens Hoffmann)
